.boost-your-business {
    object-fit: contain;
    background-color: var(--bright-light-blue);
    background-color: #33c6ff;
    text-align: center;
    padding: 2% 5% 5% 5%;
}

.boost-your-business-header {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 2em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: var(--white);
    color: #ffffff;
    margin: 2% 0;
    padding-bottom: 3%;
}


@media (max-width: 960px) {
    .boost-your-business-header {
        font-size: 1.5em;
    }
    .boost-your-business-header-line {
        display: block;
    }
}
@media (max-width: 460px) {
    .boost-your-business-header {
        font-size: 1.5em;
    }
}

.owners-advertisers-creators {
    width: 100%;
}

.owners-advertisers-creators-item {
    display: inline-block;
    width: 30%;
}

.owners-advertisers-creators-item:not(:last-child) {
    border-right: 1px solid #ffffff;
}

@media (max-width: 968px) {
    .owners-advertisers-creators-item {
        display: block;
        width: 100%;
    }
    .owners-advertisers-creators-item:not(:last-child) {
        border-width: 0px;
    }
}

.owners-advertisers-creators-item-image {
    text-align: center;
}

.Page-1-Copy {
    object-fit: contain;
    width: 15%;
}

@media (max-width: 960px) {
    .img {
        width: 10%;
    }
}

@media (max-width: 460px) {
    .img {
        width: 14%;
        padding: 0.5em 0;
    }
}
.owners-advertisers-creators-item-title {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1.5em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.87;
    letter-spacing: 0px;
    text-align: center;
    color: var(--white);
    color: #ffffff;
}

@media (max-width: 960px) {
    .owners-advertisers-creators-item-title {
        font-size: 1em;
    }
}
.owners-advertisers-creators-item-list {
    object-fit: contain;
    opacity: 0.8;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.29;
    letter-spacing: 0px;
    text-align: center;
    color: var(--white);
    color: #ffffff;
}

@media (max-width: 960px) {
    .owners-advertisers-creators-item-list {
        font-size: 0.79em;
    }
}

.owners-advertisers-creators-item-list-item {
    width: 100%;
    text-align: center;
}

.owners-advertisers-creators-item-button {
    margin: 5% 0;
    width: 40%;
    object-fit: contain;
    border-radius: 25px;
    background-color: var(--white);
    background-color: #ffffff;
    box-shadow: 0 1px 17px 0 rgba(121, 109, 209, 0.72);
    padding: 3%;
    display: inline-block;
}

@media (max-width: 1200px) {
    .owners-advertisers-creators-item-button {
        width: 45%;
    }
}

@media (max-width: 960px) {
    .owners-advertisers-creators-item-button {
        padding: 1.75% 0.2%;
        width: 25%;
    }
}

@media (max-width: 760px) {
    .owners-advertisers-creators-item-button {
        padding: 1.75% 0.2%;
        width: 30%;
    }
}

@media (max-width: 460px) {
    .owners-advertisers-creators-item-button {
        width: 32%;
    }
}

@media (max-width: 460px) {
    .owners-advertisers-creators-item-button {
        padding: 0.5em 0.45em;
        font-size: 0.95em;
        margin: 3em 0;
        width: 27%;
        font-size: 0.9em;
    }
}

@media (max-width: 460px) {
    .owners-advertisers-creators-item-button {
        width: 30%;
        font-size: 0.85em;
    }
}

.learn-more {
    text-decoration: none;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: var(--bright-light-blue);
    color: #33c6ff;
    text-transform: uppercase;
}

.learn-more:hover {
    color: #2da8db;
    transition: color 2s;
}

@media (max-width: 760px) {
    .learn-more {
        font-size: 0.69em;
    }
}

@media (max-width: 460px) {
    .learn-more {
        font-size: 0.79em;

    }
}